<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757764466532" />
    <string name="installer_id">4bbcec39-7704-4cd1-96cd-127ec00fcab4</string>
</map>
